import Empty from "@/components/ui/empty";

export default async function NotFound() {

  return (
    <div className="w-full h-full flex justify-center items-center">
      <Empty title="Oops, there’s nothing here…" />
    </div>
  )
}